@charset "utf-8";
/* CSS Document */

/*基本設定：ページ全体*/
* {
    margin: 0;
	padding: 0;
}

body{
	font-family: "ゴシックMB101", "メイリオ", "Hiragino Kaku Gothic Pro", "sans-serif";
    font-size: 14px;
    line-height: 1.8;
    color: #2f2f2f;
}
/*ナビゲーションメニュー*/
.conA{
    position: absolute;
    width: 100%;
    z-index: 100;
    background-color: rgba(148,32,146,0.7);
}
header .container-small{
    display: flex;
    justify-content: space-between;
}
.headA{
    background-color: rgba(148,32,146,0);
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
    margin: 18px 5vw;
    padding: 3px 20px;
    border: solid 1.4px #fff;
    border-radius: 5px;
    cursor: pointer;
    font-family: Helvetica;
}
.headA:hover{
    opacity: 0.4;
} 
.headB{
    display: none;
}
.headB ul{
    list-style: none;
    padding-bottom: 8px;
}
.headB a{
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 8px 5vw;
    font-family: Helvetica;
}
.headC{
    display: inline-block;
    text-decoration: none;
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: 600;
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 5vw;
    color: #fff;
} 
.conA a:hover{
    color: rgba(0,0,0,0.5);
    }

/*ipad,PC共通*/
@media(min-width:768px) {
    /*ナビゲーションメニュー*/
    header .container{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .headB{
        display: block !important;
    }
    .headB ul{
        padding-top: 14px;
        display: flex;
        list-style: none;
}
    header button{
        display: none;
    }
    .headB a{
        padding: 10px 28px;
        color: #fff;
        font-size: 13px;
        letter-spacing: 1px;
        text-decoration: none;
    }
    nav{
        padding-right: 27px;
    } 
}



/*:otherページ共通:メインイメージ*/
.other_main img {
    width: 100%;
    height: 70vh;
    object-fit: cover;
    object-position: 49% 34%;
    vertical-align: bottom;
}
.other_main .container{
    position: relative;
}

.other_main h1{
    position: absolute;
    top: 48%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-family: Helvetica;
    color: #fff;
    text-align: center;
    letter-spacing: 0.2em;
    font-size:45px;
}
.other_main p{
    text-align: center;
    background-color: #F2F2F2;
    padding:5vw 5vw 4vw 5vw;
} 

@media(min-width:768px){
    .other_main img {
            width: 100%;
    height: 65vh;
    object-fit: cover;
    object-position: 0% 52%;
}
    .other_main h1{
        top: 56%;
}

}

/*CONTACTページ除く共通:お問い合わせ*/ 
/*コンテンツG:お問い合わせ*/ 
.conG{
    background-color: #171717; 
    color: #fff;   
}
.conG .container{
    padding-bottom: 20px;
}
.conG span{
    font-size: 15px;
    width: 25px;
    line-height: 25px;
    border-radius: 50%;
    text-align: center;
    background-color: #fff;
    color: #942092;
    margin-right: 15px;
    } 
.conG a{
    display: flex;
    align-items: center;
    margin: 0 auto;
    text-decoration: none;
    color: #fff;
}
.conG h2{
    font-family: Helvetica;
    font-size: 1.5rem;
    font-weight:500;
    letter-spacing: 0.2rem;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 7px;
}
.conG i{
    padding-left: 10px;
}
.conG p{
    font-size: 16px;
}
.conG a:hover{
	opacity: 0.5;
}
.conG .guide{
    font-size: 14px;
    color: #dddddd;
    padding: 5vw;
    padding-top: 13px;
    padding-bottom: 10px;
    background-color: #262526;
}
.conG .phone_mail{
    display: flex;
}


@media(min-width:768px){
    .conG .container{
        padding-top: 25px;
        display: flex;
        max-width:800px;
        margin-right: auto;
        margin-left: auto;
        align-items: center;
    }
    .conG .guide{
        padding-right: 40px;
        background-color: #171717; 
        font-size:15px;
}
    .conG h2{
        padding: 0;
        padding-right: 18px;
        border-right: 1px dotted #696969;
    }
    .conG a{
        padding-left: 20px;
    } 
}

/*FLOWページ:お問い合わせからの流れ*/ 
.f_conA .container{
    padding: 5vw;
    padding-top: 24px;
    padding-bottom: 5px;
}
.f_conA p{
    padding-bottom: 16px;
}
.f_conA .title{
    color: #942092;
    font-weight: 600;
}
.f_conA h2{
    padding-bottom: 7px;
    font-size: 20px;
    color: #942092;
}
.f_conA .Comments{
    font-size: 12px;
    color: #942092;
}

@media(min-width:768px){
    .f_conA .container{
        max-width: 1000px;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 12px;
    }
}

/*CONTACTページ:お問い合わせフォーム*/ 
.c_conA .container{
    padding-top: 80px;
    padding-right:5vw;
    padding-left:5vw;
    padding-bottom: 15px;
}
.c_conA h1{
    font-size:20px;
    letter-spacing: 0.2em;;
    text-align: center;
    padding-bottom: 21px;
}
.c_conA button{
    width:180px;
    padding: 10px;
    color: #fff;
    background-color:#7030A0;
    border-radius: 8px;
    display:block;
    margin: 0 auto;
    margin-top: 45px;
    margin-bottom: 60px;
    font-size: 16px;
}
.c_conA button:hover{
	opacity: 0.5;
}
.thank{
    text-align: center;
    padding-bottom: 42px;
}
input {
    display: block;
    width: 90vw;
    height: 35px;
    border: 1px solid #7030A0;
    border-radius: 8px;
}
textarea{
    display: block;
    width: 90vw;
    height: 200px;
    border: 1px solid #7030A0;
    border-radius: 8px;
    
}
label{
    font-size: 14px;
    font-weight: 600;
    color: #7030A0;
    padding-left: 7px;
}
.c_conA p{
    color: #7030A0;
}
.c_conA .mainq{
    margin-bottom: -18px;
}
.c_conA .ssl{
    padding-bottom: 15px;
}

/*SERVICEページ リード*/
.s_conA{
    background-color: #f3f3f3;
} 
.s_conA .container{
    padding-top: 40px;
    padding-right:5vw;
    padding-left:5vw;
    padding-bottom: 13px; 
}
.s_conA h1{
    font-size: 22px;
    letter-spacing: 0.1em;
    text-align: center;
    padding-bottom: 25px;
}
.s_conA p{
    line-height: 2;
    padding-bottom: 13px;
    padding-left: 20px;
    font-weight: bold;
}
@media(min-width:768px){
.s_conA .container{
    padding-top: 75px;
    padding-bottom: 30px; 
}    
.br-sp{
    display: none;
  }
.s_conA h1{
    font-size: 25px;
    padding-bottom: 40px;
}
.s_conA p{
    text-align: center;
    padding-left: 0px;
  }
} 

/*SERVICEページ 3プランの紹介*/ 
.s_conB .container{
    padding-right:5vw;
    padding-left:6vw;
    padding-bottom: 20px; 
    border-bottom: solid 40px #f3f3f3;
    overflow:hidden; /* オリジナルプランfloat解除 */
}
.s_conB h2{
    padding-top: 70px;
    font-size: 27px;
    line-height: 1.4;
}

/* 長方形 */
.square{
	width: 190px;
    height: 9px;
    background: #942092;
}
/* 三角形 */
.triangle{
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 16px solid #942092;
    margin-bottom: 60px;
    margin-left: 40px;
}
.s_conB .price{
    font-weight: 100;
    font-size: 24px;
}
.s_conB .heading{
    padding-bottom: 16px;
    font-weight: bold;
    float:left;
}
.s_conB .icon{
    display: inline-block;
    margin-top: 10px;
    margin-right: 13px;
    font-size: 40px;
    width: 2em;
    line-height: 2em;
    border-radius: 50%;
    text-align: center;
    background-color: #DDD; 
    color: #fff;
    float:right; 
}
.s_conB .content ul{
    background-color: #f3f3f3;
    clear: both;
    list-style:  none; 
    padding-top: 20px;
    padding-right:3vw;
    padding-left:19px;
    padding-bottom: 15px;
    border-radius:  15px;
    margin-bottom: 25px;
}
.content li::before {
    content:  ""; /* 空の要素作成 */
    width:  11px;               /* 幅指定 */
    height:  11px;              /* 高さ指定 */
    display:  inline-block;     /* インラインブロックにする */
    background-color: #942092;  /* 背景色指定 */
    border-radius:  50%;        /* 要素を丸くする */
}
.purple{
    color: #942092;
}
.s_conB h4{
    font-size: 19px;
}
.option{
    padding-top: 1px;
    padding-left: 19px;
}

/*ipad,PC共通*/
@media(min-width:768px){
/*SERVICEページ 3プランの紹介*/ 
  .s_conB{
      background-color:#f3f3f3;
      overflow:hidden; /* オリジナルプランfloat解除 */
    } 
  .s_conB .container{
      max-width: 650px;
      margin-left: auto;
      margin-right: auto;	
      background-color: #fff;
      border-radius: 15px;
      margin-bottom: 40px; 
      border-bottom: none;
    }
    .s_conB .element{
      padding-right: 30px;
      padding-left: 30px;
      margin-bottom: solid 40px #f3f3f3; 
    }
  .s_conB .icon{
      margin-top: -95px;
      margin-right: -25px;
      font-size: 50px;
    }
  .s_conB .content ul{
      font-weight: normal;
}
  .s_conB .price{
      font-size: 27px;
}
}

/*SERVICEページ 月額プランのみ*/ 
/* 長方形 */
.s_conB .hoge {
    margin-top: 60px;
}
.square2{
	width: 135px;
    height: 9px;
    background: #942092;
}
.s_conB .monthlyprice{
    clear: both;
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.s_conB .everypages{
    background-color: #f3f3f3;
    border-radius: 15px;
    padding-top: 8px;
    padding-left: 13px;
    padding-right: 10px;
    padding-bottom: 5px;
}
.pages{
    color: #942092;
    padding-bottom: 10px;
    font-size: 12px;
    font-weight: bold;
}
.getugaku{
    line-height: 1.1;
    font-size: 12px;
}
.s_conB h4{
    font-size: 1.2em;
}
.s_conB img{
    vertical-align: -7px;
}

/*ipad,PC共通*/
@media(min-width:768px){
/*SERVICEページ 月額プランのみ*/ 
   .s_conB .hoge {
    margin-top: 96px;
    }
  .s_conB .fa fa-gears{
    margin-top: -95px;
    margin-right: -25px;
    }
  .s_conB .monthlyprice{
    justify-content: flex-start;
    }
  .s_conB .everypages{
    margin-right: 18px;
    }
  .s_conB h4 {
    font-size: 1.6em;
    }
  .pages {
    font-size: 14px;
    }
}

/*SERVICEページ オリジナルプランのみ*/ 
.square3{
	width: 216px;
    height: 9px;
    background: #942092;
}
.s_conB h3{
    font-size: 1.3em;
    padding-bottom: 7px;
}
.s_conB .heading02{
    font-weight: bold;
    float:left;
}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

/*ipad,PC共通*/
@media(min-width:768px){
/*SERVICEページ サービス内容の補足*/ 
.s_conB .heading02 {
    padding-bottom: 35px;
}
}


/*SERVICEページ サービス内容の補足*/ 
.s_conC .container{
    padding-right:5vw;
    padding-left:6vw;
}
.s_conC h1::before,.s_conC h1::after{
    content: "";
    width: 18px;
    height: 18px;
    display: inline-block;
    background-color: #942092;
    border-radius: 50%;
}
.s_conC h1{
    padding-top: 65px;
    padding-bottom: 50px;
    text-align: center;
    font-size: 20px;
    letter-spacing: 7.36px;
}
th,td{
    display : block;
    text-align: left;
}
.s_conC th{
    background-color: #f3f3f3;
    padding: 4px 20px 0px 15px;
    margin-bottom: 10px;
}
.s_conC td{
    padding: 2px 1px 15px 8px;
}

/*ipad,PC共通*/
@media(min-width:768px){
/*SERVICEページ サービス内容の補足*/ 
    .s_conC .container{
        max-width: 1000px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 50px;
}
    .s_conC h1{
    padding-top: 90px;
    padding-bottom: 45px;
    font-size: 23px;
}
    th,td{
        display : table-cell;
}
    .s_conC th{
        white-space: nowrap;
    }
    .s_conC td{
        border-bottom: 1px dashed #DDD;	
        padding: 12px 0 12px 15px;
    }
    .supplement tr:nth-child(1) td  {
        border-top: 1px dashed #DDD;	
    }　
}
/*フッター*/ 
footer{
    background-color: #262526;
    padding-top: 22px;
    padding-bottom: 8px;
}
footer p{
    font-size: 12px;
    color: #a9a9a9; 
    text-align: center;
    padding-bottom: 7px;
    letter-spacing: 0.1em;
}

@media(min-width:768px){
    footer p br{
    display: none;
  }
    
}











































    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
